uuid: aaced729-643e-4a15-9f66-b9bb8080aa5c
langcode: en
status: true
dependencies:
  config:
    - views.view.comments_recent
  module:
    - block_visibility_groups
    - views
  theme:
    - octavia
id: views_block__comments_recent_block_1
theme: octavia
region: sidebar_first
weight: 0
provider: null
plugin: 'views_block:comments_recent-block_1'
settings:
  id: 'views_block:comments_recent-block_1'
  label: ''
  label_display: visible
  provider: views
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
